Changes between Version 3 and Version 4 of setup


Ignore:
Timestamp:
Jun 22, 2016, 3:50:37 PM (4 years ago)
Author:
Sanahuja Guillaume
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • setup

    v3 v4  
    2929== Install packages ==
    3030
    31 Some additional packages are needed. Install them as follows:
    32 * general packages:
    33 {{{
    34 $ sudo apt-get install subversion cmake
    35 }}}
    36 * an optional IDE (''Integrated Development Environment''), for example:
     31Install an optional IDE (''Integrated Development Environment''), for example:
    3732 * codeblocks (all Fl-AIR documentation is based on it):
    3833{{{